<style type="text/css">

body.lotr {
   scrollbar-face-color: #FFF;
   scrollbar-shadow-color: #933;
   scrollbar-highlight-color: #933;
   scrollbar-3dlight-color: #FFF;
   scrollbar-darkshadow-color: #FFF;
   scrollbar-track-color: #FFF;
   scrollbar-arrow-color: #933;
   color: #666;
   font-family: Verdana, Arial, Helvetica, Trebuchet;
   font-size: 7.5pt; }

body {
   scrollbar-face-color: #FFF;
   scrollbar-shadow-color: #933;
   scrollbar-highlight-color: #933;
   scrollbar-3dlight-color: #FFF;
   scrollbar-darkshadow-color: #FFF;
   scrollbar-track-color: #FFF;
   scrollbar-arrow-color: #933;
   color: #666;
   font-family: Verdana, Arial, Helvetica, Trebuchet;
   font-size: 7.5pt; }

a:link, a:visited {
   color: #933;
   text-decoration: none; }

a:hover {
   color: #F96;
   text-decoration: none; }

a:active {
   color: #F96;
   text-decoration: none; }

ul {
   list-style-type: square;
   line-height: 14px; }

td.menu {
   font-family: verdana, arial;
   font-size: 7.5pt;
   text-align: center; }

td.text {
   font-family: verdana, arial;
   font-size: 7.5pt;
   line-height: 18px; }

td.head {
   font-family: arial;
   font-size: 8pt;
   font-weight: bold;
   text-transform: lowercase;
   letter-spacing: 5px;
   word-spacing: 2px;
   text-align: left;
   padding-left: 15px;
   padding-top: 8px;
   padding-bottom: 8px; }

td.copyright {
   font-family: arial, verdana;
   font-size: 11px;
   color: #939393;
   text-align: center;
   padding-top: 30px;
   padding-bottom: 25px; }

h1 {
   font-family: arial;
   font-size: 8pt;
   font-weight: bold;
   text-transform: lowercase;
   letter-spacing: 5px;
   word-spacing: 2px;
   padding-top: 10px; }

.update {
   font-family: arial;
   font-size: 8pt;
   font-weight: bold;
   padding-top: 10px; }
</style>